/* xp theme */


.ajax__tab_xp0 .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px; border-bottom: solid 1px #e6e6e6;  }

.ajax__tab_xp0 .ajax__tab_outer {border: solid 1px #e6e6e6; height:21px;}

.ajax__tab_xp0 .ajax__tab_inner {padding-left:3px; }

.ajax__tab_xp0 .ajax__tab_tab {height:13px;padding:4px;margin:0; color: #c4c4cf; font-weight: bold}

.ajax__tab_xp0 .ajax__tab_hover .ajax__tab_outer {background:url(https://23f294.claudeassets.com/20180805154426im_/http://everythinghaitian.com/styles/WebResource.axd?d=enSUOcaa7DLBDplOv1agOWCbl483FKJyVuuGamtrdbsYLV5lPgufcLNwW9J6abY1rJjD_WkIfACTs9HQKpeKUA2&t=633167421400000000) no-repeat right;}

.ajax__tab_xp0 .ajax__tab_hover .ajax__tab_inner {background:url(https://a7336d.claudeassets.com/20180805154426im_/http://everythinghaitian.com/styles/WebResource.axd?d=enSUOcaa7DLBDplOv1agOWCbl483FKJyVuuGamtrdbsYLV5lPgufcLNwW9J6abY1rMUVO7awInbuj7kuhms0Aw2&t=633167421400000000) no-repeat;}

.ajax__tab_xp0 .ajax__tab_hover .ajax__tab_tab {color: #5A68A7;  font-weight: bold}

.ajax__tab_xp0 .ajax__tab_active .ajax__tab_outer {border: solid 1px #e6e6e6;}

.ajax__tab_xp0 .ajax__tab_active .ajax__tab_inner {}

.ajax__tab_xp0 .ajax__tab_active .ajax__tab_tab {color: #5A68A7;  font-weight: bold}

.ajax__tab_xp0 .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #e6e6e6;border-top:0;padding:8px;background-color:#ffffff;}


/*
     FILE ARCHIVED ON 08:15:23 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:01 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.423
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.038
  esindex: 0.007
  cdx.remote: 6.474
  LoadShardBlock: 129.419 (3)
  PetaboxLoader3.datanode: 110.343 (5)
  PetaboxLoader3.resolve: 121.874 (3)
  load_resource: 223.11 (2)
*/